GDCM 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Directories
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

gdcm::IconImageGenerator Member List
This is the complete list of members for gdcm::IconImageGenerator, including all inherited members.

AutoPixelMinMax(bool b) | gdcm::IconImageGenerator |
ConvertRGBToPaletteColor(bool b) | gdcm::IconImageGenerator |
Generate() | gdcm::IconImageGenerator |
GetIconImage() const | gdcm::IconImageGenerator | `[inline]`
GetPixmap() | gdcm::IconImageGenerator | `[inline]`
GetPixmap() const | gdcm::IconImageGenerator | `[inline]`
IconImageGenerator() | gdcm::IconImageGenerator |
SetOutputDimensions(const unsigned int dims[2]) | gdcm::IconImageGenerator |
SetOutsideValuePixel(double v) | gdcm::IconImageGenerator |
SetPixelMinMax(double min, double max) | gdcm::IconImageGenerator |
SetPixmap(const Pixmap &p) | gdcm::IconImageGenerator | `[inline]`
~IconImageGenerator() | gdcm::IconImageGenerator |